/* A list of Viewds specific stylesheets to hide or show elements */
.placeholder,
.hidden
{
	display: none;
}

div.header h4.organizationalRole,
div.header h4.roleWithSubordinates
{
	display: block;
}

div.header h4.service,
div.header h4.officeLocation,
div.header h4.organizationalUnit
{
	display: none;
}

div.SUBroleWithSubordinates,
div.SUBorganization,
div.SUBofficeLocation,
div.SUBorganizationalUnit
{
	display: block;
}

div.SUBorganizationalRole,
div.SUBservice
{
	display: none;
}

div.contactDetails ul.organizationalRole,
div.contactDetails ul.service
{
	border-bottom: 0;
}

.oldSchoolLink
{
	text-decoration: underline;
}
